<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>HW - 12 - Highlight Letters</title>
	<style>
	.btn-wrapper{
		height: 60vh;
		display: flex;
		align-items: center;
		justify-content: space-around;
	}
	.btn{
		border: none;
		border-radius: 20px;
		min-width: 120px;
		padding: 7px;
		color: #fff;
		font-size: 14px;
		background-color: #000000;
		cursor: pointer;
	}

	.btn:active,
	.btn-activated {
  		background-color: #6093C4;
	}
	</style>
</head>
<body>
	<div class="btn-wrapper">
    	<button class="btn btn-1">Enter</button>
		<button class="btn btn-2">S</button>
		<button class="btn btn-3">E</button>
		<button class="btn btn-4">O</button>
		<button class="btn btn-5">N</button>
		<button class="btn btn-6">L</button>
		<button class="btn btn-7">Z</button>
	</div>
	<script src="./js/index.js"></script>
</body>
</html>